/*----------------------------------------------------------------- 
                         Mobile First
-------------------------------------------------------------------*/
/* Color Pallete */
/* coloring */
/* Fonts */
/* Headlines */
/* Headlines */
/* paragraph */
/* Lists */
/* Measure */
/* Icons */
/* -----
min-width
-----*/
/* Headlines */
@media screen and (min-width: 1024px) {
  h1, .h1 {
    line-height: 1.3;
    font-size: 2.1428571429em;
    margin: 0.76em 0 0.38em;
  }
  h2, .h2 {
    line-height: 1.3;
    font-size: 2em;
    margin: 1em 0 0.5em;
  }
  h3, .h3 {
    line-height: 1.3;
    font-size: 1.7142857143em;
    margin: 1.06em 0 0.53em;
  }
  h4, .h4 {
    line-height: 1.3;
    font-size: 1.5714285714em;
    margin: 1.12em 0 0.56em;
  }
  h5, .h5 {
    line-height: 1.3;
    font-size: 1.2857142857em;
    margin: 1.28em 0 0.64em;
  }
  h6, .h6 {
    line-height: 1.3;
    font-size: 1.1428571429em;
    margin: 1.5em 0 0.75em;
  }
  #nav.expandOnDesktop {
    position: relative;
    top: 0;
    right: unset;
    left: unset;
    width: auto;
    height: auto;
  }
  #nav.expandOnDesktop ~ #navanchor {
    display: none;
  }
  #nav.expandOnDesktop .nav__list {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #nav.expandOnDesktop .nav__list .nav__element {
    margin-right: 20px;
  }
  #nav.expandOnDesktop .nav__list .nav__sub-list {
    display: none;
    position: absolute;
    margin: 10px 0;
  }
  #footer {
    padding: 40px;
    margin-top: 40px;
  }
  .browse.tarn {
    margin: 40px 0;
  }
}
/* Retina Displays - other background images */